curl --request GET \
--url https://app.teable.ai/api/space/%7BspaceId%7D/reward/credit-list \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"sourceType": "appSumoActivation",
"rewardStatus": "pending",
"rewardType": "credit",
"rewardAmount": 123,
"consumedAmount": 123,
"createdTime": "<string>",
"rewardTime": "<string>",
"expiredTime": "<string>"
}
]Get reward credit list for a space
curl --request GET \
--url https://app.teable.ai/api/space/%7BspaceId%7D/reward/credit-list \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"sourceType": "appSumoActivation",
"rewardStatus": "pending",
"rewardType": "credit",
"rewardAmount": 123,
"consumedAmount": 123,
"createdTime": "<string>",
"rewardTime": "<string>",
"expiredTime": "<string>"
}
]Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Returns the list of reward credits
此页面对您有帮助吗?